页面只读本地落盘的响应,打开时不会再次请求 API。

分析

永续资金费率

各品种最新资金费率。正费率表示多头付给空头。需要 Pro。

GET https://api.metalcharts.org/v1/funding/

状态
403
预计 weight
1
耗时
970 ms
落盘时间
2026-10-27 10:30:51 UTC

这次请求没有查询参数。

这把免费 key 读不到这个数据,需要 pro 或更高套餐。

Your plan does not include this data class. Upgrade to pro or higher.

接口要求的套餐:pro

错误
Your plan does not include this data class. Upgrade to pro or higher.
error
所需套餐
pro
required_plan
升级地址
https://metalcharts.org/pricing?tab=api
upgrade_url
字段结构

从这份响应推断出的路径、类型和示例值。数组只展开第一条,用来看字段,不代表全部行。

路径含义类型示例
(root)(root)对象error, required_plan, upgrade_url
error错误stringYour plan does not include this data class. Upgrade to pro or higher.
required_plan所需套餐stringpro
upgrade_url升级地址stringhttps://metalcharts.org/pricing?tab=api
原始 JSON
{
  "error": "Your plan does not include this data class. Upgrade to pro or higher.",
  "required_plan": "pro",
  "upgrade_url": "https://metalcharts.org/pricing?tab=api"
}